﻿body {
    padding-top: 15px;
    background-color: #fff !important;
}

#body, body>head {
    width: 800px;
    margin: auto;
}

.form-control {
    width: auto !important;
    display: inline-block !important;
}

.subhead {
    font-weight: bold;
    margin: 15px 0 5px 0;
    font-size: larger;
}

.logoSwitch {
    clear:both;
    max-height: 75px;
    margin: 10px 0;
    width: auto;
}

.mainTitle {
    display: inline-block;
    float: right;
    font-size: 36px;
    margin-top: 20px;
}

h2{
    font-size: 30px !important;
}

footer p {
    font-size: 10px;
    color: #777;
}

.center {
    text-align: center;
}

#print {
    float:right;
}

#print a, #print #PDFButton {
    color: #777;
    border: 1px solid #aaa;
    padding: 10px;
    border-radius: 5px;
    background-color: white;
    box-shadow: inset 0 0 0px #ddd;
    margin-top: 10px;
}

#print a span {
    margin-right: 8px;
    padding-top: 8px;
}

#navigation{
    background-color: none !important;
}

#CountrySelect{
	float:left;
}

#secondary{
	float: left;
	margin-left: 10px;
}